.dvn-banner {
    padding-top:210px;
}

.dvn-banner .container {
	padding-left:50px;
	padding-right:50px;
}

.dvn-banner .card {
    border:none;
    background:#fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-bottom:60px;
    padding: 30px;  
  	max-width: 360px;
	width:100%;
}
.dvn-banner .card .list li a, .dvn-banner .card .list li a:visited, .dvn-banner .card .list li a:focus, .dvn-banner .card .list li a:active {
 border-bottom: none;
 text-decoration: none;
}

.content-holder h2 {
    font-size: 26px!important;
    line-height: 30px!important;
    letter-spacing: 0.2px!important;
  }

.dvn-banner .card:first-child {
    margin-left:30%;
}
.dvn-banner .card:last-child {
    margin-right:30%;
}


.dvn-banner .card .content { }


@media (max-width: 991px) { 
    .dvn-banner {
        padding-top:200px;
    }

    .dvn-banner .card:first-child {
        margin-left:25% ;
    }
    .dvn-banner .card:last-child {
        margin-right:155%;
    }
}
/*
@media (min-width : 768px) {

    .dvn-banner {
        padding-top:200px;
        height:100px;
    }
}*/

@media (max-width : 768px) {

    .dvn-banner {
        padding-top:200px;
        height:auto;
        background-size:auto;
    }
  .dvn-banner .card:first-child {
  margin-left: 22%;
  }
  .dvn-banner .card:last-child {
    margin-right:20%;
  }
}

    


@media(max-width: 480px){
	.dvn-banner .container {
	padding-left:25px;
	padding-right: 25px;
	}
	.dvn-banner .card {
		margin-bottom: 30px;
		max-width:380px;
		width:100%
	}	
	.dvn-banner .card:first-child {
		margin-left: 0%;
	}
}
